less.js 1.3.0~20120310-4 source package in Ubuntu

Changelog

less.js (1.3.0~20120310-4) unstable; urgency=low


  [ Jérémy Lal ]
  * Update patch 2001 to rename node to nodejs also in Makefile,
    and in test outcome.
    Closes: bug#688030. Thanks to James Page.

  [ Jonas Smedegaard ]
  * Directly use github.com (not unreliable githubredir.debian.net).
  * Update package relations:
    + Declare all package relations in rules file.
    + Stop conflict/replace obsolete unstable-only virtual libnode-less.
    + Stop provide bogus virtual lessc.

 -- Jonas Smedegaard <email address hidden>  Sun, 23 Sep 2012 12:39:47 +0200

Upload details

Uploaded by:
Debian Javascript Maintainers on 2012-09-23
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
less.js_1.3.0~20120310-4.dsc 2.0 KiB 54b1c3c9beffc6128ee867c9d874a2a5193b1723726c1323941573e691501973
less.js_1.3.0~20120310.orig.tar.gz 493.3 KiB 43c38da84413105283d40ff8491265007c9ce7a74d4927208f478637d3fd9bfd
less.js_1.3.0~20120310-4.debian.tar.gz 7.9 KiB cb2161c359118a565bb61c856da9ad37c1a708f45b251ed21849c03b7b5edf09

No changes file available.

Binary packages built by this source

libjs-less: No summary available for libjs-less in ubuntu raring.

No description available for libjs-less in ubuntu raring.

node-less: No summary available for node-less in ubuntu raring.

No description available for node-less in ubuntu raring.